[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SM_CYMINSPACING

System metric index used to get the height (in pixels) for the rectangle around a minimized window. The value is used when minimized windows are arranged. SM_CYMINIMIZED gets the minimum height for a minimized window.

## Declaration

Source position: lcltype.pp line 1931

`const SM_CYMINSPACING = 48;`